html {
    height: 100vh;
}
body {
    display: flex;
    flex-direction: column;
    margin: 0;
    height: 100%;
    font-family: Poppins,sans-serif;
}
header {
    padding: 10px 15px;
}
header img {
    height: 50px;
}
section {
    width: 700px;
    margin: auto;
}
form {
    display: flex;
    flex-direction: column;
}
form label {
    font-weight: 300;
    line-height: 1.5;
    color: #212529;
    margin-bottom: 5px;
}
form label:not(:first-child) {
    margin-top: 15px;
}
form input {
    border-radius: 0;
    border: 1px solid #ced4da;
    color: #495057;
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 300;
    line-height: 1.5;
    width: 650px;
}
form button {
    color: #fff;
    background-color: #006eb7;
    border-radius: 0;
    font-size: 17px;
    font-weight: 300;
    padding: 0.375rem 1rem;
    border: 1px solid #006eb7;
    margin-top: 20px;
}
form button:hover {
    background-color: #005791;
    border-color: #004f84;
}
@media (max-width: 768px) {
    section {
        width: auto;
        margin: 0;
        padding: 50px 10px 10px;
    }
}
h2 {
    font-weight: 500;
    text-align: center;
}
p {
    font-size: 0.9rem;
}
a {
    text-decoration: none;
    color: #004f84;
}
.g-recaptcha {
    margin-top: 15px;
}
.error {
    color: #ff0000;
    font-size: 0.8em;
    margin: 0 !important;
}
.hidden {
    display: none;
}